
/* Main Colour
---------------------------------------------------*/
a.k2ReadMore,a.jbReadon,th.pagenav_next a,th.pagenav_prev a,ul.pagination li  a,#paneltab a,input.button,form.search_result button.button,button.validate,#jForm button,.mbMoreCols a.readon,.mbDateCols  
 {
	background:#4DA1AE;
	color: #2A0055;
}

a.k2ReadMore,a.jbReadon,ul.pagination li  a:hover,a.itemCommentsLink:hover,.mbMoreCols a.readon:hover  {border-bottom: 1px solid #E3E3E3;border-width: 0 0 1px 0;}


/* General Links
---------------------------------------------------*/
a,
#leftCol ul li li a:hover,
#leftCol ul li#current.active li a:hover,
#leftCol ul li.active li#current a,
.bottomRow ul li a:hover,
#footerLeft ul li a:hover,
#leftCol ul li.active li.active span,
#leftCol ul li.active li.active li#current.active span,
#leftCol ul li span.mainlevel span:hover a,
#leftCol ul li.active li#current.active ul li span:hover,
#leftCol ul li.active li.active ul li span:hover 
{color: #29A5B8}

a:hover {color: #333}

#leftCol ul li.active li#current li a {color: #fff;} 

/* General Hovers
---------------------------------------------------*/
a.jbReadon:hover,a.k2ReadMore:hover,th.pagenav_next a:hover,th.pagenav_prev a:hover  
{background: #29A5B8;color: #333;}

.slideShowNav.indexNavButtons  a.activeSlide,#slideShowNav.indexNavButtons  a:hover {background: url(../images/slideshow/activeBlue.png) no-repeat center center}

h3,.moduletable h3,.moduletable-border h3 {background: url(../images/headings/blueh3.png) no-repeat left 5px}